/* Localized versions of Info.plist keys */

CFBundleName = "ILCrashReporter";
CFBundleShortVersionString = "1.2";
CFBundleGetInfoString = "ILCrashReporter version 1.2, Copyright (c) 2004-2005 Infinite Loop.";
NSHumanReadableCopyright = "Copyright (c) 2004-2005 Infinite Loop.";
